@import "~foundation-sites/scss/foundation";
@include foundation-everything;

body{
    margin-top: 2rem;
    width: 100%;
    max-width: 100vw;
    background-image: url(/assets/imgs/background.svg);
    background-repeat: no-repeat space;
    background-size: 100vw;
    background-position-y: center;
}

.title-under{
    font-weight: bold;
    border-bottom: 3px solid #A5B592;
    display: inline-block;
    padding: 0 1.2rem;
    margin-bottom: .6rem;
}

.knowledge-title{
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
}

.top1rem{
    margin-top: 1rem;
}